Skip to content
THIS PROJECT IS *NOT* SUPPORTED AND SHOULD NOT BE USED UNLESS YOU KNOW EXACTLY WHAT YOU'RE DOING!!!
Python
Latest commit 0d320a0 Feb 17, 2011 @piquadrat piquadrat committed with Jonas Obrist New approach for Django > 1.2.4 compatibility. Simply ignore the damn…
… argument.
Failed to load latest commit information.
docs documentation updates Mar 17, 2010
multilingual
tests
.gitignore
AUTHORS
INSTALL
LICENSE
MANIFEST.in fixed package to include all needed media Mar 1, 2010
README
runtests.py
setup.py

README

======================
Django Multilingual-NG
======================

THIS PROJECT IS NOT SUPPORTED AND SHOULD NOT BE USED UNLESS YOU KNOW EXACTLY WHAT YOU ARE DOING!!!
Something went wrong with that request. Please try again.